* {padding:0;margin:0;}
html,body {height: 100%;}
.clear{clear:both;}
.fl{float:left;}
body {font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:100%;}
#header,#content,#footer {width:1122px;margin:0 auto;}
#header {margin-top:10px;}
#header ul {list-style:none;float:right;margin-top:30px;}
#header ul li {float:left;border:1px solid #999;border-bottom:0;margin-right:3px}
#header ul li:last-of-type {margin-right:0;}
#header ul li a {display:block;padding:3px 7px;color:#555;text-decoration:none;font-size:12px}
#header ul li a:hover {background-color:#ccc;color:#333;}
#header ul li.active {background-color:#fff;}
#content {margin-top:-1px;color:#444;font-size:14px;padding:20px 0;border-top:1px solid #ccc}
#content p {margin-bottom:10px;text-align:justify;font-size:11px !important;}
#footer {color:#888;font-size:12px;padding:15px 0 50px 0px;}
#footer span {display:block;float:right;}
#footer a {color:#888;text-decoration:none;}
#footer a:hover {text-decoration:underline;}

table.raport {width:100%;background-color:#ccc;margin-bottom:20px;}
table.raport td {background-color:#fff;font-size:11px;text-align:center;padding:2px;}
table.raport th {background-color:#efefef;font-size:12px;padding:2px;}
#content p.title {margin:0;font-weight:bold;}
table.raport tr.hide-tr td {background-color:#ccc;}
table.raport th.br,table.raport td.br {border-left:2px solid #ccc;}

table.raport td.warning1 {background-color: #f5413f; font-weight: bold; color: #fff}
table.raport td.warning2 {background-color: #f9ba1a; font-weight: bold; color: #fff}
table.raport td.warning3 {background-color: #3fc84a; font-weight: bold; color: #fff}

table.raport td p span {font-size:11px !important;}

.datepicker {background:url(../img/calendar.png) no-repeat 97% 50%;border:1px solid #ccc; height:20px;padding-left:3px;color:#999;font-size:12px;}
input.print {background:url(../img/printer.png) no-repeat;border:0;width:36px;height:30px;cursor:pointer;opacity:0.5;vertical-align: middle;}
input.print:hover, .view:hover {opacity:1}
div.print {/*width:36px;*/}
.view {opacity:0.5;border:1px solid #ccc;background:url(../img/search.png) no-repeat 3% 50% #efefef;height:23px;cursor:pointer;width:80px;padding-left:15px;}

.alert {width:15px;height:15px;margin:auto;border:1px solid #ccc;}
.blue {background-color:#0094ff;}
.green {background-color:green;}
.red {background-color:#cc0000;}
.red2 {background-color:silver;}
.orange {background-color:orange;}

.relative{position:relative;}
.box_rotate {position:absolute;top:-11px;
  -webkit-transform: rotate(-90deg);  /* Chrome, Safari 3.1+ */
     -moz-transform: rotate(-90deg);  /* Firefox 3.5-15 */
      -ms-transform: rotate(-90deg);  /* IE 9 */
       -o-transform: rotate(-90deg);  /* Opera 10.50-12.00 */
          transform: rotate(-90deg);  /* Firefox 16+, IE 10+, Opera 12.50+ */
}
/*-----SEARCH-----*/
.s-block{position:relative;width:1122px;margin:0 auto;}
#search{width:1122px;position:absolute;z-index:999;top:-281px;}
#search .search-filters{border:1px solid #ccc;background-color:white;height:280px;}
.show-hide a{background-color:white;border: 1px solid #CCCCCC;border-top:1px solid white;float:right;text-decoration:none;text-align:center;height:20px;margin-top:-1px;line-height:20px;color:#444444;font-size:14px;width:150px;display:block;}
.show-hide a:hover{background-color:#e1e1e1;}
.s-col {border-right:1px solid #ccc;float:left;width:30.5%;height:235px;padding:0 15px;font-size:13px;margin:0 0 10px 0}
.s-col select{width:150px;}
.search-filters form div div:last-of-type{border-right:none;}
.s-col hr{width:95%;margin:10px auto;border-top:1px solid #ccc;}
.s-center{text-align:center;border-top:1px solid #ccc;padding-top:5px;width:99%;margin:0 auto;}
.s-col .stitle{text-align:center;margin-bottom:10px;font-size:11px;font-weight:bold;padding:2px 0;}
.s-col .braport{background-color:#FF7000;}
.s-col .brecom{background-color:#FFFF70;}
.s-col .benti{background-color:#99FF79;}
.b-cond{border:1px solid #ccc;padding:3px 5px;font-size:13px;width:1064px;margin-left:10px;}
.b-cond strong{color:red;}